Skip to main content
Published: November 07 2005, 2:49:00 PMUpdated: November 28 2020, 1:44:40 PM

I am getting the java.lang.NoSuchFieldError: EnableCompression exception when using
Axis 1.1 Final downloaded from www.apache.com. What is wrong?

eBay SDK for Java  must be complied with the axis.jar that is bundled with the SDK since we made some changes to Axis so you can not use the publicly available axis.jar.

How well did this answer your question?
Answers others found helpful